@import "package:angular_components/css/material/material";
@import "package:angular_components/material_slider/mixins";

material-slider {
  display: inline-block;
  width: $mat-grid * 25;
  padding: $mat-grid;
}

:host {
  @include slider-track-color(
    "material-slider.max-slider",
    $mat-red,
    $mat-grey
  );
  @include slider-track-color(
    "material-slider.min-slider",
    $mat-grey,
    $mat-red
  );
}

.control-panel {
  min-width: $mat-grid * 25;
  padding: $mat-grid;
}
